# Generated by Django 4.0.3 on 2022-05-19 19:55

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('tags', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='ratings',
            name='rate',
        ),
    ]
